Skip to main content
GET
/
api
/
v3
/
defaults
/
merchant_templates
Get Default Merchant Templates
curl --request GET \
  --url https://api-staging.unbridaled.ai/api/v3/defaults/merchant_templates \
  --header 'Authorization: Bearer <token>'
{
  "asscher": {
    "ideal": {
      "clarity": "VS1",
      "color": "F",
      "culet_size": "N",
      "cut_grade": null,
      "depth_percentage": 64,
      "fluorescence": "None",
      "girdle_max": "STK",
      "girdle_min": "VTN",
      "length": 1.01,
      "polish_grade": "EX",
      "symmetry_grade": "EX",
      "table_percentage": 65,
      "width": 1
    },
    "excellent": {
      "clarity": "VS2",
      "color": "H",
      "culet_size": "N",
      "cut_grade": null,
      "depth_percentage": 64.5,
      "fluorescence": "None",
      "girdle_max": "TK",
      "girdle_min": "VTN",
      "length": 1.02,
      "polish_grade": "VG",
      "symmetry_grade": "VG",
      "table_percentage": 64.5,
      "width": 1
    },
    "very good": {
      "clarity": "SI1",
      "color": "I",
      "culet_size": "N",
      "cut_grade": null,
      "depth_percentage": 65.5,
      "fluorescence": "None",
      "girdle_max": "VTK",
      "girdle_min": "VTN",
      "length": 1.04,
      "polish_grade": "VG",
      "symmetry_grade": "VG",
      "table_percentage": 64,
      "width": 1
    }
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

200 - application/json

OK

The response is of type object.